Bug 97032 - add a warning to /etc/cups/cupsd.conf
Summary: add a warning to /etc/cups/cupsd.conf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: alpha 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-06-09 14:26 UTC by Gerald Teschl
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-01 21:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2003-06-09 14:26:39 UTC
Please add a warning to /etc/cups/cupsd.conf that it is autogenerated
by redhat-config-printer and will be overwritten.

Comment 1 Tim Waugh 2003-07-30 11:13:46 UTC
Please try 0.6.69-1.


Note You need to log in before you can comment on or make changes to this bug.